@charset "utf-8";
/* CSS Document */

/*  
	REVISED STYLE SHEET (PRODUCT PAGE TEMPLATE)
	April, 2014
	testequipmentdepot.com 
*/

/* MAIN COLOR PALLETTE 

*//*	white: #ffffff;
 		lightest gray: #efefef;
		lighter gray: #e5e5e5;
		light gray: #cccccc;
		medium gray: #535360;
		dark gray: #2d2d2d;
		darkest gray: #111111;
		black: #000000;

		BLUES
*//*	light blue gray: #caccdb;
		blue gray: #b0b5c8;
		turquoise: #99ccff;
		light navy: #003399;#335CAD
		navy: #000080;
		
		ORANGES
*//*	red orange: #C60000;
		dark orange: #C57100;
		dark golden: #F38C00;
		medium golden: #EA9400;
		orange yellow: #FCB811;
		light golden: #FBB846;
		
/* CROSS-BROWSER FIXES */
/* IE6, IE7, IE8, but also IE9 in some cases :( */
html, body, { 
*/for IE*/
text-align:center\9;
width:100%\9;
height:100%\9;
top: 0px\9;
right: 0px\9;
bottom: 0px\9;
left: 0px\9;*}
.wrapper{
margin: 0px auto\9;
}	
.header{
text-align:left\9;
}
/* GLOBAL STYLES */
html, body {
margin:0px auto;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
background: #ccc;
}
h1 {
font-weight:700;
font-family: Arial Black, Helvetica, Gadget, sans-serif;
font-size: 140%;
text-align: left;
}
a{
text-decoration:none;
color:#000080;
}
/*FOR IE10 & < */
a > img{
border: 0;
}
a:hover{
color: #C57100;
}
a:visited{
color: #476CB5;
}
a:visited:hover {
color:#C57100;
}
.wrapper {
margin:0px auto;
color:#2D2D2D;
background:#ffffff;
width: 1000px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
}
.clear{
clear:both;
}
.bold{
font-weight:bold;	
}
.red{
color: #C60000;
}
.blue{
color:#000080;
}
.orange{
color: #C57100;
}
.seventyFive{
font-size:75%;
}
.center{
text-align:center;
}
.cellPadding{
padding-left:5%;	
}
.horizRule{
margin:0 auto;
width:100%;
margin-top:20px;
margin-bottom:20px;
border-bottom:1px solid #caccdb;
}
.invisible{
display:none;	
}
/* HEADER ELEMENTS*/
.header {
	background:url('http://www.testequipmentdepot.com/images/bg_bannertop.jpg') #003399 top left;
	height:145px;
	width:1000px;
	margin:0px auto;
	position: relative;
	}
	.logo {
	position: absolute;
	top:12px;
	width:475px;
	}
	a.logo:hover {
	opacity: .9;
	color: #fff;
	text-decoration: none;
	}
	.logo h1 {
	color: #99CCFF;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	letter-spacing: -0.005em;
	margin: -10px 0 0;
	padding: 0 0 0 110px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	}
	a.logo:link{
	text-decoration:none;
	}	
	.phone {
	position: absolute;
	width:230px;
	height:35px;
	text-align:right;
	top:40px;
	right: 10px;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	}
	.phone a{
	color: #ffffff;
	text-decoration:underline;
	}	
	.search {
	width:150px;
	height:22px;
	border:1px solid black;
	vertical-align:middle;
	padding-left: 5px;
	}
	.searchbox {
	position: absolute;
	top:105px;
	right:10px;
	float:right;
	clear:both;
	}
	.search_button {
	vertical-align:middle;
	}
	.freeshipping {
	position:absolute;
	left:560px;
	top: 0px;
	}
	.topNav {
	position: absolute;
	top: 110px;
	}
	.topNav ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
	padding-left:10px;
	}
	.topNav ul li {
	float:left;
	margin-right:10px;
	}
	.topNav ul li a {
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	font-size:13px;
	display:block;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	}
	.topNav ul li a:hover {
	background: none repeat scroll 0 0 #EA9400;
	}
	.topNav ul ul {
	display: none;
	padding: 0;
	position: absolute;
	z-index: 999999;
	}
	.topNav ul ul a {
	background-color: #EA9400;
	color: #111111;
	height: auto;
	opacity: 0.9;
	padding: 7px 10px;
	text-transform: none;
	width: 120px;
	}
	.topNav ul li:hover > ul {
	display: block;
	}
	ul.clearance {
	position: absolute;
	list-style: none;
	top: 10px;
	right:450px;
	height: 20px;
	text-align: right;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
	font-size:12px;
	}
	ul.top-links {
	position: absolute;
	list-style: none;
	top: 10px;
	right:15px;
	height: 20px;
	text-align: right;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
	font-size:12px;
	}
	ul.top-links li {
	float:left;
	margin-left: 10px;
	}
	ul.top-links a {
	color:#ffffff;
	text-decoration:underline;
	font-weight:bold;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family:Arial, Helvetica, sans-serif;
	}
	ul.top-links .first a {
	background: url('http://www.testequipmentdepot.com/images/icon_cart.gif') no-repeat top left;
	padding-left: 25px;
	}
	ul.top-links li a:hover {
	opacity: .9;
	color: #C57100;
	text-decoration:underline;
	}
/* NAVIGATION ELEMENTS */
.topAnchor{
width:650px;
margin:0 auto;
text-align:right;
font-weight:bold;
font-size:12px;
}
.topAnchor a:visited{
color: #C57100;
}	
.bcnavWrap{
padding-top:8px;
padding-bottom:8px;
width:100%;
background-color:#efefef;
border-bottom:1px solid #caccdb;
float:left;
}
.bcnavWrap2{
padding-top:10px;
padding-bottom:10px;
width:100%;
background-color:#efefef;
border-bottom:1px solid #caccdb;
float:left;
}
.bcnav{
font-weight:bold;
margin-left:30px;
float:left;
font-size:12px;
color: #f38c00;
}
.bcnav a{
color:#000080;
}	
.bcnav a:hover{
color: #f38c00;
}
.horizBanner{
float:left;
margin-left:30px;	
}
.bottomLinks{
width:1000px;
text-align:center;
margin-top:35px;
padding-bottom:25px;
font-weight:bold;
font-size:12px;
}
.bottomLinks a{
color:#000080;
}
.bottomLinks a:hover{
color:#C57100;
}
.bottomLinks a:visited{
color:#476CB5;
}
.bottomLinks a:visited:hover{
color:#C57100;
}
span.topAnchor a{
float:right;
}
/* FOOTER ELEMENTS */
.footer {
	clear:both;
	width:1000px;
	margin:0px auto;
	background:url('http://www.testequipmentdepot.com/images/bg_footer.jpg') #003399 0px 0px;
	margin-bottom:25px;
	position: relative;
	padding-bottom: 10px;
	float: left;
	}
	.footer h3 {
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	color:#ffffff;
	font-size:15px;
	text-transform:uppercase;
	font-style:italic;
	}
	.footer ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
	}
	.footer ul li a {
	font-size:12px;
	margin: 5px 0 0 0;
	color:#ffffff;
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
	}
	.footer a:hover {
	color: #C57100;
	}
	.footerproducts, 
	.footerpurchase, 
	.footercompany, 
	.footeraccount,
	.footerconnect {
	width: 18%;
	padding-left: 2%;
	padding-top:15px;
	float:left;
	}
	.socialmedia {
	margin-top:10px;
	width:120px;
	}
	.socialmedia a {
	display:block;
	width:34px;
	height:34px;
	background-image:url('http://www.testequipmentdepot.com/images/socialmedia_icons.png');
	float:left;
	margin-right:5px;
	}
	.socialmedia a:hover {
	opacity: .75;
	}
	.socialmedia a span {
	display:none;
	}
	.facebook a {
	background-position:-5px -5px;
	}
	.youtube a {
	background-position:-52px -5px;
	}	
	.googleplus a {
	background-position:-98px -5px;
	}
	.linkedin a {
	background-position:-5px -50px;
	margin-right:5px;
	margin-top:8px;
	}	
	.twitter a {
	background-position:-52px -50px;
	margin-right:5px;
	margin-top:8px;
	}
	.mcafee,
	.bbb,
	.godaddy  {
	clear:both;
	float:left;
	margin-top:10px;
	margin-left:10px;
	}
	.payment {
	float:left;
	margin-left:70px;
	margin-top:10px;
	}
	.phone_footer {
	position: absolute;
	width:230px;
	height:35px;
	text-align:right;
	top: 190px;
	right: 10px;
	clear:both;
	}
	.phone_footer a{
	color: #ffffff;
	}
	.phone_footer img, .phone img {
	vertical-align:middle;
	}
	.phone_footer span, .phone span {
	color:#ffffff;
	font-size:22px;
	font-weight:bold;
	padding-left:5px;
	vertical-align:middle;
	font-family:Verdana, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	}
	.copy {
	clear:both;
	float:right;
	margin-top:-40px;
	margin-right:10px;
	background: url('http://www.testequipmentdepot.com/images/logo_fotronic.png') no-repeat top right;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 90px;
	}
	.copy span {
	color:#ffffff;
	font-size:11px;
	}
/* MAIN NAVIGATION */
.navContainer{
width:650px;
margin:0 auto;
}
.grid-nav-heading {
margin:0 auto;
margin-top:20px;
background-color:#000080;
border-radius:10px;
color:#fff;
box-shadow:#D8D8D8 3px 4px 5px;
overflow: hidden;
white-space: nowrap;
}
.grid-nav-head-title{
text-align:center;
}
.grid-nav-wrapper {
margin:0 auto;
text-align:center;
margin-top:20px;
}
.grid-nav-category {
display: inline-block;
overflow: hidden;
width: 210px;
}
.grid-nav-category-osc {
width: 215px;
float:left;
}
.grid-nav-image {
display: inline-block;
height: 100px;
width: 100px;
padding: 10px;
border: 1px solid #B0B5C8;
border-radius: 10px;
box-shadow: 3px 4px 5px #D8D8D8;
text-align: center;
vertical-align: middle;
}
.grid-nav-image a:hover img{
opacity: .75;
}
.grid-nav-category-name {
margin:0 auto;
overflow:hidden;
padding-top: 10px;
height: 35px;
font-weight:bold;
word-wrap:break-word;
width:200px;
font-size:13px;
}
.grid-nav-category-name-osc{
margin:0 auto;
overflow:hidden;
padding-top: 10px;
height: 200px;
font-size:85%;
font-weight:bold;
word-wrap:break-word;
width:200px;
text-align: left;
}
.grid-nav-category-name-osc ul{
list-style-type:none;
}
.oscHeader{
font-size:14px;
margin-top:10px;
margin-bottom:10px;
}
.catalogPDF {
margin-top: 20px;
font-size: 14px;
font-weight: bold;
text-align:center;
font-style:italic;
}
.catalogPDF a:hover {
color: #C57100;
}
.catalogPDF a:visited {
 color: #C57100;	 
}
/* PROMO PAGES */
.promo-nav-wrapper {
margin-top: 15px;
text-align: center;
letter-spacing: 20px;
white-space: nowrap;
overflow: hidden;
}
.promo-nav-category {
display: inline-block;
overflow: hidden;
width: 135px;
}
.promo-nav-image {
display: inline-block;
height: 100px;
width: 100px;
padding: 10px;
border: 1px solid #B0B5C8;
border-radius: 10px;
box-shadow: 3px 4px 5px #D8D8D8;
text-align: center;
vertical-align: middle;
}
.promo-nav-image a:hover img{
opacity: .75;
}
.promo-nav-category-name {
letter-spacing:0px;
overflow:hidden;
padding-top: 5px;
height: 30px;
white-space:normal;
}
.rightPromoBlock{
width:250px;
height:250px;
margin-top:10px;
float:right;
}
/* PROBE SELECTION TOOL
 (TEKTRONIX ONLY) */
.probeSelectionTool{
margin-top: 20px;
font-size: 16px;
font-weight: bold;
text-align:center;
}
/* PRICELIST */
.PLMainMenu ul{
padding:0px;
}
.PLMainMenu ul li{
list-style-type:none;
}
.PLMenuItem{
height:65px;
width:230px;
float:left;
}
.PLMenuItem img{
float:left;
width:75px;
height:55px;
margin-right:10px;
}
.PLMenuItem a{
font-size:13px;
font-weight:bold;
}
.PLMenuGroup1{
float:left;
width:310px;
margin-top:5px;
margin-bottom:0px;
}
.PLMenuGroup2{
float:right;
width:310px;
margin-top:5px;
margin-bottom:0px;
}
.priceListChart{
border:1px solid #b0b5c8;
margin-bottom:15px;
color:#2D2D2D;
width:650px;
}
.priceListChart{
border:1px solid #b0b5c8;
margin-bottom:20px;
margin-top: 20px;
color:#2D2D2D;
}
.letterJump{
height:25px;
text-align:center;
font-size:15px;
}
.letterJump a{
font-weight:bold;
}
/* TOP CONTENT */
.topWrap{
width:792px;
margin-left:30px;
float:left;
margin-top:15px;
}	
.imageWrap{
height:270px;
width:250px;
float:left;
}
.prodImage{
float:left;
width:250px;
height:215px;
text-align:center;
}	
.prodImage img{
margin-top:5px;
}
.prodImage a:hover img{
opacity: .75;
}
.overlayWrap{
position:relative;
height:150px;
width:210px;
}
.topContent{
margin-top:10px;
width:512px;
float:left;
margin-left:30px;
}
.prodHeader{
width:100%;
height:85px;
}	
.prodHeadTitle{
width:300px;
float:left;
}	
.prodHeadTitle h1{
font-family:Arial, Helvetica, sans-serif;
color:#525260;
font-size:16px;	
margin-top:0px;
margin-bottom:0px;
padding-top:5px;
}	
.prodHeadTitle h2{
color:#525260;
font-size:14px;
line-height:125%;
margin-top:5px;
margin-bottom:0px;
}
.prodHeadImg{
width:210px;
height:55px;
float:right;
text-align:center;
}
td.docsPDFiconTop{
height:25px;
}
.docsPDFiconTop img{
float:left;
padding-right:10px;
}	
.docsPDFiconTop a:hover img{
opacity: .75;
}
/* LEFT GROUP */
.leftGroup{
width:300px;
float:left;
}		
.leftGroupTable{
width:100%;	
border:none;
}
.leftGroupRow{
height:20px;
color:#525260;
font-size: 13px;
}
.leftGroupData{
width:45%;
}			
.leftGroupDesc{
width:55%;
}
.leftGroupDesc a{
font-weight:bold;		
}
/* RIGHT GROUP */
.rightWrap{
width:210px;
float:right;
border-radius:3px;
border: 1px solid #b0b5c8;
}
.rightGroup{
float:right;
width:204px;
margin:3px;
background-color:#efefef;
padding-bottom:15px;
padding-top:15px;
}
/*MAIN PRICE/CART BUTTON*/
.callToAction{
float:left;
color:#000080;
}	
.orderPHP{
text-align:center;
width:204px;
font-style:italic;
color: #000080;
font-size:14px;
}
.whiteBox{
width:180px;
background-color:white;
float:left;
margin-top:15px;
border-radius:10px;
margin-left:12px;
}
.ctaPrice {
padding-top:15px;
text-align:left;
}
.ctaPrice h4{
margin-top:0px;
margin-bottom:0px;
color:#000080;
font-size:18px;
text-align:center;
}
.ctaPrice h5{
margin-top:0px;	
margin-bottom:0px;
color: #C60000;
font-size:18px;
text-align:center;
}		
.ctaPrice h6{
margin-top:0px;
margin-bottom:10px;
color:#8D91A0;	
font-size:18px;
text-decoration: line-through;
font-weight:normal;
text-align:center;
}
.ctaButton{
text-align:center;
padding-bottom:15px;
margin-top:15px;
}	
.ctaButton a{
width:120px;
height:30px;
}	
.ctaButton a:hover img{
opacity: .75;
}
/* RIGHT BANNER */
#adWrapper {
left: 825px;
position: relative;
margin-left: 0px;
width: 175px;
}
#ad {
position: absolute;
top: 0;
margin-top: 20px;/* just used to show how to include the margin in the effect */
padding-top: 20px;
padding-left: 4px;
z-index: 10;
}
#ad.fixed {
position: fixed;
top: 0;
z-index: 10;
}
/*PROMO TOP CONTENT */
.promoTopContent{
margin-top:10px;
width:792;
float:left;
margin-left:30px;
}
.promoHeader{
width:100%;
height:85px;
}	
.promoHeadTitle{
width:600px;
float:left;
}	
.promoHeadTitle h1{
font-family:Arial, Helvetica, sans-serif;
color:#525260;
font-size:16px;	
margin-top:0px;
margin-bottom:0px;
padding-top:5px;
}	
.promoHeadTitle h2{
color:#525260;
font-size:14px;
line-height:125%;
margin-top:5px;
margin-bottom:0px;
}
.promoHeadImg{
width:190px;
height:55px;
float:right;
text-align:center;
padding-top:15px;
}
/* TAB STYLES */
ul.tabs{
padding: 7px 0;
margin:0;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the tabs as desired*/
}       
ul.tabs li{
float:left;
display: inline;
font-size:12px;
margin-right:3px; /*distance between tabs*/
background-color:white;
}     
ul.tabs li a{
font-weight:bold;
color:#000080;
text-decoration: none;
float:left;
padding-top: 10px; 
padding-bottom: 10px;
border-left: 1px solid #b0b5c8;
border-right: 1px solid #b0b5c8;
border-top: 1px solid #b0b5c8;
border-top-right-radius:15px;
border-top-left-radius:3px;
width:150px;
text-align:center;
}
ul.tabs li a:hover{
border-top: 1px solid #b0b5c8;
border-right: 1px solid #b0b5c8;
border-top: 1px solid #b0b5c8;
color:#F38C00;
}
ul.tabs li.selected a:hover{
text-decoration: none;
}      
ul.tabs li.selected a, ul.tabs li.selected a:hover{
position: relative;
font-weight:bold;
background-color:#caccdb;
color:#000080;
}        
ul.tabs li.imageGSA a{
padding-top:5px;
padding-bottom:1px;	
}      
div.tabcontents{
border: 1px solid #b0b5c8;
padding-top: 15px;
padding-right:15px;
padding-left:15px;
padding-bottom:15px;
background-color:white;
overflow:overlay;
clear:both;
}
/* BULLET CONTENT */
.bulletContent{
width:760px;
float:left;
border:1px solid #b0b5c8;
border-radius:3px;
background-color:#efefef;
}	
.bulletContent h3{
padding-left:25px;
margin-top:15px;
font-size:14px;
}
.bulletContent h4{
padding-left:25px;
font-size:13px;	
}
.bulletContent ul{
padding-right:30px;	
}
.bulletContent ul li, .bulletContent ol li{
line-height:165%;
font-size:12px;
font-weight:bold;
}
/* ARTICLE CONTENT */
.articleMain{
float:left;
width:792px;
margin-top:20px;
margin-bottom:20px;
margin-left:30px;
}	
.articleImg{
width:25%;
float:left;
margin-top:0px;
margin-bottom:0px;
padding-bottom:15px;
}
.articleImgDetails{
font-size:11px;
width:85%;
line-height:125%;
font-weight:bold;
}
.articleContentFull{
color:black;
margin-top:0px;
margin-bottom:0px;
padding-top:15px;
padding-bottom:15px;
width:100%;	
font-size:12px;
line-height:150%
}
.largeArticleImg{
margin:0 auto;
text-align:center;
padding-bottom:10px;	
}	
.largeImgDetails{
font-size:13px;
font-weight:bold;
}	
.articleBullets ul{
margin-top:0px;	
}
.articleBullets ul li{
line-height:165%;
font-size:12px;
}
.articleContentSide{
color:black;
margin-top:0px;
margin-bottom:0px;
padding-bottom:15px;
width:75%;
float:right;
font-size:12px;
line-height:150%
}
.articleTitleMain{
width:100%;
font-size:16px;	
margin-top:0px;
margin-bottom:0px;
padding-bottom:15px;
}	
.articleSubTitleFull{
width:100%;
font-size:14px;
margin-top:0px;
margin-bottom:0px;
padding-bottom:15px;
}
.articleSubTitleSide{
font-size:14px;
margin-top:0px;
margin-bottom:0px;
padding-bottom:15px;
float:left;
font-size:100%;
width:75%;
}	
.imgGroup{
width:100%;
height:200px;
margin-top:20px;
}
.img1, .img2, .img3, .img4, .img5, .img6{
float:left;
width:33%;
text-align:center;
}	
.articleImgDetailsGroup{
font-size:11px;
width:95%;
text-align: left;
font-weight:bold;
}
/* SHARED TABLE STYLES */
.orderInfo{
width:760px;
border:1px solid #b0b5c8;
color:#2D2D2D;
}
.orderInfoSeries{
margin:0 auto;
width: 650px;
border:1px solid #b0b5c8;
margin-bottom:20px;
margin-top: 20px;
color:#2D2D2D;
}	
.orderInfoHeader{
text-align:center;
font-size:14px;
background-color:#ea9400;
color:#2D2D2D;
height:30px;
font-weight:bold;
}	
.orderInfoSubBlue{	
text-align:center;
font-size: 13px;
color:white;
background-color:#003399;
height:30px;
font-weight:bold;
}		
.orderInfoSubGray{
text-align:center;
font-size: 12px;
color:#2D2D2D;
background-color:#CACCDB;
height:30px;
font-weight:bold;
}	
.orderInfoSubLGray{
font-size: 12px;
color:#2D2D2D;
background-color:#efefef;
}	
tr.orderInfoSubLGray2{
height:100px;	
}
.orderInfoModel{
padding: 10px;
font-weight:bold;
width:18%;
font-size:12px;
text-align:center;
}			
.orderInfoDesc{
width:39%;
font-size:12px;
padding:10px;
line-height:125%;
}
.orderInfoDesc ul{
width:75%;
font-size:12px;
line-height:150%;
}
/*PAGE TABLE STYLES*/
.orderInfoBuy{
padding:10px;
width:20%;
text-align:center;
margin-top:5px;
}	
.orderInfoBuy a{
margin-top:10px;
height:28px;
width:100px;
}
.orderInfoBuy a:hover img{
opacity:.75;
}
.orderInfoPrice{
padding:10px;
width:22%;
white-space:nowrap;
text-align:center;
}
.orderInfoPrice h4{
font-size: 13px;
color:#000080;
}	
.orderInfoPrice h5{
font-size: 13px;
color: #C60000;
margin-top:0px;
margin-bottom:0px;
}		
.orderInfoPrice h6{
font-size: 13px;
color:#8D91A0;	
margin-top:0px;
margin-bottom:5px;
text-decoration:line-through;
font-weight:normal;
}
.docsTabTable{
width:760px;	
border:1px solid #b0b5c8;
border-spacing:1px;
}		
.docsTabTableRow{
height:35px;	
background-color:#EFEFEF;
}		
.docsTitle{
width:25%;
padding-left:15px;
padding-right:15px;
font-size:12px;
}
.docsPDFicon{
padding-left:15px;
}		
.docsPDFicon img{
float:left;
padding-top:3px;
padding-right:5px;
}	
.docsPDFicon a:hover img{
opacity: .75;
}
.orderDepotSeries{
border:1px solid #b0b5c8;
margin-bottom:20px;
margin-top: 20px;
color:#2D2D2D;
}
.orderDepotModel{
background-color:#003399;	
font-size:13px;;
padding:8px;
color:white;
}
.orderDepotDesc{
background-color:#efefef;
padding:10px;
}
.orderDepotBuy, .orderDepotPrice{
background-color:#efefef;
width:50%;
}
.orderDepotPrice{
text-align:right;
padding:10px;
}
.orderDepotPrice h4{
font-size: 12px;
color:#000080;
}
.orderDepotPrice h5{
font-size: 12px;
color: #C60000;
margin-top:0px;
margin-bottom:0px;
}	
.orderDepotPrice h6{
font-size: 11px;
color: #000080;
margin-top:0px;
margin-bottom:0px;
}	
.orderDepotBuy{
padding:10px;
}
/*CATEGORY NAVIGATION TABLE STYLES*/
.orderInfoImg{
width:23%;
}
.orderInfoImg a:hover img{
opacity: .75;
}
.moreInfo{
margin-top:10px;
}
.moreInfo a{
font-weight:bold;
}
.orderInfoPriceIndex{
width:20%;
white-space:nowrap;
margin-top:0px;
text-align:center;
}
.orderInfoPriceIndex h4{
font-size: 13px;
color:#000080;
margin-top:0px;
margin-bottom:10px;
}
.orderInfoPriceIndex h5{
font-size: 13px;
color: #C60000;
margin-top:0px;
margin-bottom:10px;
}
.orderInfoPriceIndex h6{
font-size: 13px;
color: #8D91A0;
margin-top:0px;
margin-bottom:5px;
text-decoration:line-through;
font-weight:normal;
}
.ctaButtonIndex a:hover img{
opacity: .75;
}
.orderInfoPriceTwo{
text-align:center;
line-height:150%;
padding:10px;
font-weight:bold;
}
.orderInfoPriceTwo a{
font-weight:bold;
}
/*.darkGrayCell{
background-color:#CACCDB;
color:#003399;
font-weight:bold;
font-size:12px;
text-align:center;
}	
.darkGrayCell2{
width:31%;
background-color:#CACCDB;
color:#003399;
font-weight:bold;
font-size:12px;
text-align:center;
}	
.darkGrayCell3{
width:14%;
background-color:#CACCDB;
color:#003399;
font-weight:bold;
font-size:12px;
text-align:center;
}	
.darkGrayCell4{
width:17%;
background-color:#CACCDB;
color:#003399;
font-weight:bold;
font-size:11px;
text-align:center;
}*/
/*td.lGrayCellDesc{
font-size: 12px;
color:black;
background-color:#efefef;
width:69%;
padding-left:10px;
padding-right:10px;
}
td.grayCellDesc2{
font-weight:bold;
font-size: 11px;
color:black;
background-color:#efefef;
width:23%;
padding-left:10px;
}	
td.grayCellDesc3{
font-size: 12px;
color:black;
background-color:#efefef;
width:69%;
padding-left:10px;
}			
tr.specSubLGray{
height:45px;
}
tr.specSubLGray2{
height:60px;
}
tr.darkGrayCell{
height:35px;	
}*/
/*VIDEOS*/
.vidWrap{
width:730px;
border-radius:3px;
}
/*OLD*/.vidContent{
width: 720px;
text-align:center;
margin-top:20px;
margin-bottom:10px;
float:left;	
}
.vidThumb{
padding:15px;
width:360px;
}/*OLD*/
.vidRow{
width: 720px;
text-align:center;
margin-top:20px;
margin-bottom:10px;
float:left;	
}
.vidTempThumb{
float:left;
width:360px;
}
.vidTempThumb a:hover img{
opacity: .75;
}
.vidThumb a:hover img{
opacity: .75;
}
.videoTitle{
text-align:center;
width:360px;
font-size:13px;
color: #003399;
font-weight:bold;
float:left;
line-height: 150%;
margin-top:10px;
margin-right:15px;
margin-left:10px;
margin-bottom:20px;
}
/* NON-PRODUCT PAGE CONTENT  */
.contentHeaders{
font-size: 16px;
font-family: Ariel, Helvetica, Sans-Serif;	
}
.contentSubHeaders{
font-size: 14px;
font-family: Ariel, Helvetica, Sans-Serif;
}
.contentParagraphs{
font-family: Ariel, Helvetica, Sans-Serif;
font-size: 12px;
line-height:150%;
}
.italicParagraphs{
width: 75%;
font-style: italic;
font-size:12px; 
margin: 0 auto;
line-height: 150%;	
}
/*GOOGLE SHOPPING BUMPER PAGES*/
.googleTopWrap{
width:792px;
margin-left:30px;
float:left;
margin-top:30px;
}
.googleImageWrap{
float:left;
width:250px;
}
.googleProdImage{
float:left;
width:250px;
text-align:center;
}
.googleProdImage a:hover img{
opacity: .75;
}
.googleTopContent{
width:512px;
height:260px;;
float:left;
margin-left:30px;
}
.googleProdHeader{
float:right;
text-align:center;
margin-top:10px;
margin-bottom:30px;
}
.googleProdHeadImg{
width:196px;
float:right;
}
.googleLeftGroup{
width:300px;
float:left;
color:#525260;
}
h1.googleProductLink a{
color:#000080;
font-size:14px;
}
h1.googleProductLink a:hover{
color:#C57100;
}
.googleProductLink{
float:left;
margin-top:5px;
margin-bottom:5px;
}
.googleProductLink a img{
margin:0 auto;
display:block;
float:left;
}		
.googleProductLink a:hover img{
opacity: .75;
}
p.googleProductLink a{
font-weight:normal;
color:#000080;
font-size:14px;
}
p.googleProductLink a:hover{
font-weight:normal;
color:#C57100;
font-size:14px;
}
#prodAccess{
margin-top:7px;
margin-left:5px;
float:left;	
}
.googleRightWrap{
width:196px;
height:165px;
float:right;
border-radius:3px;
border: 1px solid #b0b5c8;
}
.googleRightGroup{
float:right;
width:190px;
height:159px;
margin:3px;
background-color:#efefef;
}	
.googleCallToAction{
text-align:center;
width:190px;
float:left;
color:#000080;
}	
.googleCtaButton{
margin-top:15px;
height:38px;
width:190px;
float:left;
}	
.googleCtaButton a img{
margin:0 auto;
display:block;
}		
.googleCtaButton a:hover img{
opacity: .75;
}
.googleOrderPHP{
font-style:italic;
color: #000080;
font-size:14px;
margin-top:15px;
}
.googleCtaPrice{
width:145px;
float:left;
margin-top:15px;
margin-left:20px;
font-weight:bold;
}
.googleCtaPrice h4{
margin-top:5px;
margin-bottom:5px;
color:#000080;
font-size:15px;
}
.googleCtaPrice h5{
margin-top:0px;	
margin-bottom:0px;
color: #C60000;
font-size:15px;
}		
.googleCtaPrice h6{
margin-top:10px;
margin-bottom:0px;
color:#000080;	
font-size:13px;
}
/* SPECIALTY PAGE CLASSES */
.importantmemo{
color:#c60000;
text-align:center;
font-weight:bold;
font-size:16px;
}

/*DISCONTINUED*/
.discRightWrap{
height:150px;
width:196px;
float:right;
border-radius:3px;
border: 1px solid #b0b5c8;
}
.discRightGroup{
height:144px;
float:right;
width:190px;
margin:3px;
background-color:#efefef;
}
.discCallToAction{
height:144px;
text-align:center;
width:190px;
float:left;
color:#000080;
}
.replacementLine{
border-top:1px #b0b5c8 solid;
border-left:none;
border-right:none;
border-bottom:none;
}
.overlayWrap{
position:relative;
width:190px;
height:130px;
}	
.discOverlay{
position: relative;
z-index:2;
top: -205px;
}
.discProduct{
position: relative;
z-index: 1;
}
.discOverlayPrice{
position: relative;
z-index:2;
top: -115px;
top: -170px;
}
.orderInfoModelDisc{
padding: 15px;
font-weight:bold;
width:22%;
font-size:12px;
text-align:center;
}			
.orderInfoDescDisc{
width:56%;
font-size:12px;
padding:15px;
line-height:125%;
}
.orderInfoDisc{
font-weight:bold;
width:22%;
text-align:center;
font-size:12px;
padding:15px;
}